Subject: bug#4534: assertion failure at window.c:grow_mini_window

From: Stefan Monnier <[email-masked]>
Date: Thu, 24 Sep 2009 18:03:55 -0400

> Not really.  Exactly 10 years now that Gerd checked in grow_mini_window
> and shrink_mini_window and apparently this bug has never been triggered
> in all that time.

IIUC, the bug triggered an assertion failure.  Most Emacs users run
without assertion checking, so that could explain the lack of
ealier reports (many assertion failures don't actually cause
a subsequent crash, they may not even cause a noticeable misbehavior in
some cases).

        Stefan